New OpenSSL vulnerability - WeOnlyDo Discussion board

New OpenSSL vulnerability (wodSSH / wodSSH.NET)

by Ihor, Tuesday, May 10, 2016, 10:43 (558 days ago) @ Jasmine

What about WodSSH ActiveX component. We are using version 3.0.0. Is it affected by these vulnerabilities?


Complete thread: